All Data Structures Namespaces Files Functions Variables Pages
gmlist.php File Reference

Go to the source code of this file.

## Variables

if(!defined('IN_ADMIN')) | $result = $db->query("SELECT uid,username,groupid FROM {$tablepre}users WHERE groupid > 1 ORDER BY groupid DESC")
while($gm=$db->fetch_array($result)) | $cmd_info = ''
if($command== 'add') elseif($command== 'del') | elseif ($command== 'edit')

## Variable Documentation

while ($gm=$db->fetch_array($result)) $cmd_info = ''

Definition at line 10 of file gmlist.php.

if (!defined('IN_ADMIN')) $result = $db->query("SELECT uid,username,groupid FROM {$tablepre}users WHERE groupid > 1 ORDER BY groupid DESC")

Definition at line 6 of file gmlist.php.

if ($command== 'add') elseif ($command== 'del') elseif($command== 'edit')

Definition at line 52 of file gmlist.php.